/* Class = "NSWindow"; title = "OmniGroup CrashCatcher"; ObjectID = "21"; */
"21.title" = "OmniGroup CrashCatcher";

/* Class = "NSButtonCell"; title = "Send Crash Report"; ObjectID = "177"; */
"177.title" = "Enviar informe de error";

/* Class = "NSButtonCell"; title = "Don't Send"; ObjectID = "178"; */
"178.title" = "No enviar";

/* Class = "NSTextFieldCell"; title = "%1$@ has encountered an unrecoverable error. (The system and other applications have not been affected.) Please enter any details you may recall about what you were doing when the application crashed. This will help us to improve future releases of %2$@."; ObjectID = "180"; */
"180.title" = "%1$@ ha detectado un error irreversible, pero el sistema y las demás aplicaciones no se han visto afectadas. Anote toda la información que pueda sobre las tareas que estaba realizando antes de que la aplicación se bloqueara. Así nos ayudará a mejorar las futuras versiones de %2$@.";

/* Class = "NSTextFieldCell"; title = "..........."; ObjectID = "186"; */
"186.title" = "………..";

/* Class = "NSButtonCell"; title = "Restart Omni App"; ObjectID = "aIy-hb-YvQ"; */
"aIy-hb-YvQ.title" = "Reiniciar la app de Omni";

/* Class = "NSMenuItem"; title = "Debug Relaunch"; ObjectID = "OgC-sd-SFQ"; */
"OgC-sd-SFQ.title" = "Reinicio de depuración";